<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- Required Meta Tags -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		
	</head>
	<body>

		<!-- navbar -->
		
			<nav style="height:40px;" class="d-inline-flex bg-primary text-light justify-content-center fixed-top">
				<ul class="d-inline-block list-unstyled">
					<li class="d-inline-block">
						<a href="#" class="text-light d-inline-block p-2">Home</a>
					</li>
					<li class="d-inline-block">
						<a href="#" class="text-light d-inline-block p-2">About Me</a>
					</li>
					<li class="d-inline-block">
						<a href="#" class="text-light d-inline-block p-2">Projects</a>
					</li>
				</ul>
			</nav>
		
		
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="text-center m-5">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid h-25 w-25 my-3 rounded-circle d-block mx-auto">
			<div>
				<h1 class="d-inline-block border-bottom border-primary">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="d-block-flex p-5">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="d-flex bg-secondary p-5">
			<section class="text-center mx-5 p-3 bg-dark rounded w-auto">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="d-block img-fluid w-100"><br>
				<h3 class="text-light m-1">My First Project</h3>
				<p class="text-light m-1">A simple project made in HTML</p>
			</section>
			<section class="text-center mx-5 p-3 bg-dark rounded w-auto">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="d-block img-fluid w-100"><br>
				<h3 class="text-light m-1">My Second Project</h3>
				<p class="text-light m-1">A simple project made from CSS</p>
			</section>
			<section class="text-center mx-5 p-3 bg-dark rounded w-auto">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="d-block img-fluid w-100"><br>
				<h3 class="text-light m-1">My Third Project</h3>
				<p class="text-light m-1">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="fixed-bottom">
			<p class="d-flex bg-primary text-light justify-content-center">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->


		<!-- Bootstrap JS jQuery and Bootstrap Bundle (includes Popper) -->
	    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
		

		
	</body>
</html>